SELECT
  'table' AS component,
  TRUE AS search,
  TRUE AS striped_rows,
  TRUE AS small,
  'Notice' AS markdown
;
SELECT * FROM sqlpage_tags;

SELECT count("Uses") AS "Uses", count("Name")::text AS "Name"
FROM sqlpage_tags;

SELECT '# No Data' AS "Notice"
WHERE NOT EXISTS(SELECT * FROM sqlpage_tags LIMIT 1);